/* Panther CMS Common CSS */
@charset "utf-8";

/* Global */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, address, cite, code, del, dfn, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, details, figure, figcaption, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font-weight: normal;
    vertical-align: baseline;
    background: transparent;
}

body, html { height: 100%; margin: 0; padding: 0; background: #fff; }
body { position: relative; scroll-behavior: smooth; }
td { vertical-align: top; padding: 0px; }
img { border: none; display: inline-block; }
hr { width: 100%; height: 1px; color: #ccc; line-height: 1px; padding: 0; border: none; background: #ccc; margin: 0; }
form { margin: 0; padding: 0; display: block; }
input::-moz-focus-inner { border: 0; padding: 0; }
button::-moz-focus-inner { margin: -1px; padding: 0; }
input:invalid, textarea:invalid, select:invalid { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
td, div, span, p, li { white-space: normal; }
a { text-decoration: none; }
a:hover { }

/* Content */
article h1 { font-size: 22px; line-height: 28px; }
article h2 { font-size: 20px; line-height: 26px; }
article h3 { font-size: 18px; line-height: 24px; }
article h4, article h5, article h6 { font-size: 16px; line-height: 22px; }

article p, article li, .content-text, .content-text * { font-size: 16px; line-height: 22px; }
article p, article li, .content-text, .content-text p, .content-text li { color: #2f3137; }
article p:first-child, article:first-child h2:first-child, article h3:first-child, .content-text p:first-child, .content-text h2:first-child, .content-text h3:first-child { padding-top: 0; margin-top: 0; }
article p:last-child, .content-text p:last-child  { margin-bottom: 0; }
article ul, .content-text ul { padding: 0; margin: 15px 0 15px 15px; list-style: none; }
article ul li, .content-text ul li { position: relative; }
article ol { padding: 0; margin: 15px 0 15px 15px; }
article ol li, .content-text ol li { padding: 0; }
article ul li:last-child, article ol li:last-child { margin-bottom: 0; }
article li, .content-text li { margin-bottom: 8px; }
article img { max-width: 100%; height: auto; }
article table td { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
/*article td img { max-width: none; }*/

article .content-title { }
article .content-description { }
article .content-date { }
article .content-lead { font-size: 18px; line-height: 26px; }
article .content-footer { font-size: 16px; line-height: 22px; }
article .content-text {}
article .content-citate { font-size: 14px; line-height: 19px; font-style: italic; }
article .content-note {}
article .content-highlight { color: red; }
article .content-border {}
article .content-address {}
article .content-phone {}
article .content-email {}
article .content-cover { margin: 0 0 30px 0; padding: 0; font-size: 0; line-height: 0; display: block; text-align: center; }
article .content-cover img { display: inline-block; margin: 0; }
article .content-icon { padding: 0; font-size: 0; line-height: 0; }
article .content-icon img { display: inline-block; margin: 0; }
article .content-image { background: #231f20; font-size: 16px; line-height: 22px; color: #fff; text-align: center; margin: 15px 0; padding: 0 0 10px 0; }
article .content-image img { display: inline-block; margin-bottom: 5px; position: relative; }
article .content-hidden { display: none; }
article .content-collapse {}
article .content-split { font-size: 1px; line-height: 1px; height: 1px; background: #e5e5e5; display: block; clear: both; float: none; margin: 15px 0 15px 0; }
article .content-button {}
article .content-file {}

.content-list-item { padding: 0 0 30px 0; margin-bottom: 30px; border-bottom: 1px solid #ccc; }
.content-list-item.last-child, .content-wrap .content-list-item:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; background: none; }
.content-list-item .content-title { }
.content-list-item .content-description { }
.content-list-item .content-date { }
.content-list-item .content-file { }
.content-list-item .content-icon { }
.content-list-item.with-icon .text { } 

.preset-content_icon .content-icon { width: 300px; }
.preset-content_icon .text { margin-left: 350px; }

.content-title, .content-title a, .content-list-item .title { font-size: 18px; line-height: 26px; }
.content-description, .content-list-item .description { font-size: 16px; line-height: 22px; color: #2f3137; }
.content-date, .content-list-item .date { font-size: 14px; line-height: 14px; color: #ccc; }

.content-icon { display: inline-block; font-size: 0; text-align: center; vertical-align: middle; overflow: hidden; outline: none; }
.content-icon img { display: inline-block; vertical-align: middle; line-height: inherit; }
.content-icon:hover { }
/*a:hover .content-icon img, a.content-icon:hover img, .content-icon a:hover img{ -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }*/

.content-phone { text-decoration: none; color: inherit; }
.content-file { display: inline-block; font-size: 14px; line-height: 19px; padding: 5px 15px; background-color: #f6f6f5; color: #888888; text-decoration: none; }
.content-share { }

.content-menu { padding: 15px 15px 10px 15px; background-color: #f6f6f5; clear: both; margin-bottom: 30px; }
.content-menu a { display: inline-block; margin: 0 10px 5px 10px; font-size: 15px; line-height: 20px; text-decoration: none; }
.content-menu a:hover { text-decoration: underline; }
.content-menu a.selected { text-decoration: none; font-weight: bold; }
.content-menu a:first-child { margin-left: 0; }
.content-menu a:last-child { margin-right: 0; }


.content-gallery { font-size: 0; vertical-align: top; text-align: left; padding: 15px 0; }
.content-gallery a { display: inline-block; text-decoration: none; outline: none; width: 150px; height: 150px; margin: 0 1px 1px 0; position: relative; background-color: #f5f5f5; background-repeat: no-repeat; background-position: center center; }
.content-gallery a:hover {}

.content-other-list { margin-top: 30px; padding-top: 15px; border-top: 3px solid #b7b7b7; }
.content-other-list .title { font-size: 18px; line-height: 18px; color: #2e2f3e; margin-bottom: 15px; }
.content-other-list ul { padding: 0; margin: 0; list-style: none; }
.content-other-list li { padding: 0; margin: 0 0 15px 0; font-size: 0; display: block; }
.content-other-list li:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; }
.content-other-list li a { font-size: 16px; line-height: 21px; display: inline-block; }
.content-other-list .content-title { margin: 0 0 5px 0; }
.content-other-list .content-date { margin: 0 0 5px 0; }
.content-other-list .content-description { margin: 0; }

/* Forms */
.form, form { font-size: 0; position: relative; }

.form-field { margin-bottom: 15px; font-size: 0; }
.form-field.last-child { margin-bottom: 0; }

.form-title { font-size: 18px; line-height: 24px; font-weight: bold; margin: 0 0 15px 0; }
.form-description { font-size: 16px; line-height: 22px; }

.overlay { position: absolute; top: -5px; left: -5px; right: -5px; bottom: -5px; z-index: 1000; display: none; padding: 0; margin: 0; background-color: rgba(255,255,255, 0.2); }
.overlay::before { content: '.'; font-size: 0; color: transparent; display: block; position: absolute; left: 50%; top: 50%; width: 55px; height: 55px; margin: -30px 0 0 -30px; border-radius: 50%; border: 5px solid #545654; border-right: 5px solid transparent; border-bottom: 5px solid transparent; -webkit-animation: overlay-spin 3s infinite linear; animation: overlay-spin 3s infinite linear; }

@-webkit-keyframes overlay-spin {
    from {-webkit-transform:rotate(0deg); transform:rotate(0deg);}
    to {-webkit-transform:rotate(360deg); transform:rotate(360deg);}
}

@keyframes overlay-spin {
    from {-webkit-transform:rotate(0deg); transform:rotate(0deg);}
    to {-webkit-transform:rotate(360deg); transform:rotate(360deg);}
}

.textbox, .textarea { width: 100%; border: 1px solid #ccc; color: #2f3137; padding: 5px; vertical-align: top; background-color: #fff; }
.textbox:focus, .textarea:focus { -webkit-box-shadow: inset 0px 0px 2px 1px rgba(0, 0, 0, 0.2); box-shadow: inset 0px 0px 2px 1px rgba(0, 0, 0, 0.2); }
.textarea { min-height: 120px; resize: none; overflow: auto; }
.textbox.error, .textarea.error, .select.error { background-color: #fffcd3 !important; }

.button { display: inline-block; line-height: 30px; padding: 0 15px; border: 0; text-align: center; color: #fff; background: #ed1c24; cursor: pointer; text-decoration: none; }
.button:hover { background: #ed5056; }
.button:active { -webkit-box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.20); box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.20); }

.textbox, .textarea, .button {
	font-size: 18px;
    font-weight:300;
	margin: 0;
	outline: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

::-webkit-input-placeholder { color: #7a7a7a; opacity: 1; }
::-moz-placeholder          { color: #7a7a7a; opacity: 1; }
:-moz-placeholder           { color: #7a7a7a; opacity: 1; }
:-ms-input-placeholder      { color: #7a7a7a; opacity: 1; }

button::-moz-focus-inner {
  border: 0;
  outline: none;
}

.selectbox { -webkit-appearance: none; -moz-appearance: none; text-indent: 1px; text-overflow: ''; outline: none; }
.selectbox::-ms-expand { display: none; }

/* Messages */
.result-message { padding: 30px; font-size: 16px; line-height: 22px; color: #fff; text-align: left; margin-bottom: 30px; }
.result-message.success { background-color: #508e70; }
.result-message.error { background-color: #ca3535; }

.content-empty { padding: 30px; background-color: #fff799; }
.content-empty, .content-empty * { font-size: 16px; line-height: 22px; color: #2f3137; }

/* Pagination */
.pagination { clear: both; text-align: left; padding-top: 15px; font-size: 0; }
.pagination, .pagination * { font-size: 18px; line-height: 18px; color: #000; display: inline-block; }
.pagination:before { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.pagination .title { display: none; }
.pagination .current { text-decoration: none; font-weight: bold; }
.pagination a, .pagination .current { margin-right: 5px; padding: 5px 10px; display: inline-block; }
.pagination .pagination-prev { margin: 0 10px 0 0; font-weight: bold; }
.pagination .pagination-next { margin: 0 0 0 10px; font-weight: bold; }
.pagination .dots { margin: 0 10px 0 5px; }

.content-list-pagination { text-align: center; }
.content-list-pagination a { font-size: 14px; line-height: 14px; padding: 10px 35px 10px 35px; display: inline-block; text-decoration: none; outline: none; background: #ccc; background-position: center center; }
.content-list-pagination a:hover { }
.content-list-pagination a:active { background-color: #ebebeb; }
.content-list-pagination a:active span { border: 0; }
.content-list-pagination a span { border-bottom: 1px dotted #000; }
.content-list-pagination a.loading { padding: 10px 20px; border-radius: 20px; background-image: url(/images/loading1.gif); background-repeat: no-repeat; }
.content-list-pagination a.loading span { border: 0; font-size: 0; }

/* Page Title */
.page-title { margin: 0 0 20px 0; }
.page-title h1 { font-size: 22px; line-height: 27px; color: #000; margin: 0; padding: 0; }
.page-crumbs { margin: 0 0 30px 0; color: #000; font-size: 12px; line-height: 12px; }
.page-crumbs a { color: inherit; font-size: inherit; line-height: inherit; font-family: inherit; display: inline-block; margin-right: 5px; }
.page-crumbs a:hover { color: #049138; }
.page-crumbs a.last-child { background: none; padding: 0; margin: 0; }
.page-crumbs .split { display: inline-block; }

/* Effects */
.fx-border-2px { border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; }
.fx-border-3px { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; }
.fx-border-4px { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; }
.fx-border-5px { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; }
.fx-border-6px { border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; }

.fx-trans-5s, .fx-trans-5s > a, .fx-trans-5s > a:hover { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -khtml-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; }

/* Animation */
.fx-delay-1ms { -moz-animation-delay: 0.1s; -webkit-animation-delay: 0.1s; animation-delay: 0.1s; -ms-animation-delay: 0.1s; }
.fx-delay-2ms { -moz-animation-delay: 0.2s; -webkit-animation-delay: 0.2s; animation-delay: 0.2s; -ms-animation-delay: 0.2s; }
.fx-delay-3ms { -moz-animation-delay: 0.3s; -webkit-animation-delay: 0.3s; animation-delay: 0.3s; -ms-animation-delay: 0.3s; }
.fx-delay-4ms { -moz-animation-delay: 0.4s; -webkit-animation-delay: 0.4s; animation-delay: 0.4s; -ms-animation-delay: 0.4s; }
.fx-delay-5ms { -moz-animation-delay: 0.5s; -webkit-animation-delay: 0.5s; animation-delay: 0.5s; -ms-animation-delay: 0.5s; }
.fx-delay-6ms { -moz-animation-delay: 0.6s; -webkit-animation-delay: 0.6s; animation-delay: 0.6s; -ms-animation-delay: 0.6s; }
.fx-delay-7ms { -moz-animation-delay: 0.7s; -webkit-animation-delay: 0.7s; animation-delay: 0.7s; -ms-animation-delay: 0.7s; }
.fx-delay-8ms { -moz-animation-delay: 0.8s; -webkit-animation-delay: 0.8s; animation-delay: 0.8s; -ms-animation-delay: 0.8s; }
.fx-delay-9ms { -moz-animation-delay: 0.9s; -webkit-animation-delay: 0.9s; animation-delay: 0.9s; -ms-animation-delay: 0.9s; }
.fx-delay-1s { -moz-animation-delay: 1s; -webkit-animation-delay: 1s; animation-delay: 1s; -ms-animation-delay: 1s; }

.no-animation, .no-animation * { -webkit-transition: none !important; -moz-transition: none !important; -o-transition: none !important; transition: none !important; animation: none !important; -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; }

/* Misc */
.line-solid { margin: 15px 0 15px 0; clear: both; font-size: 1px; height: 1px; line-height: 0; background: #515150; }
.line-dotted { margin: 15px 0 15px 0; clear: both; font-size: 1px; height: 1px; line-height: 0; background: url(/images/bg/ln1.gif) repeat-x; }

img.border { border: 3px solid #cbd3cc; }
img.align-left { float: left; margin-right: 25px; margin-bottom: 10px; margin-left: 0; }
img.align-right { float: right; margin-left: 25px; margin-bottom: 10px; margin-right: 0; }
img.align-center { display: block; margin: 15px auto 15px auto; }

.float-left { float: left; }
.float-right { float: right; }

.ui-scroll-up { position: fixed; z-index: 3000; width: 48px; height: 48px; bottom: -48px; right: 30px; opacity: 0; background-color: rgba(200, 154, 68, 0.7); background-image: url(/images/icons/scroll-up.png); background-position: center center; background-repeat: no-repeat; background-size: 32px 32px; cursor: pointer; }
.ui-scroll-up:hover { background-color: rgba(200, 154, 68, 1); }
.ui-scroll-up:active { bottom: 29px; }

.scroll-down .ui-scroll-up { bottom: 30px; opacity: 1; }

.no-desktop { display: none; }
.no-scroll { overflow: hidden; }

/* Reset */
.clear { clear: both; }
.clearfix:before, .clearfix:after { content: ""; display: block; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.reset-margin, .reset-margin p { margin: 0; }

.ul-reset { margin: 0; padding: 0; list-style: none; }
.ul-reset li { margin: 0; padding: 0; background-image: none; }

.prevent-text-breakouts { -ms-word-break: break-all; word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }

.js-phone a, .content-phone a, a.content-phone { text-decoration: none !important; color: inherit; cursor: default; }

.noselect { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

/* Debug */
.debug { background: #fff568; border: 1px solid red; }
.debug-message { position: fixed; z-index: 10000; left: 0; top: 0; width: 100%; border: 1px solid #50a848; }
.debug-message * { font-size: 12px; line-height: 17px; color: #000; font-family: Tahoma; }
.debug-message .title { font-weight: bold; color: #fff; background: #7cc576; padding: 5px; position: relative; }
.debug-item { padding: 2px;  background: #fffbc6; }
.debug-item .var-title { font-size: 11px; font-weight: bold; color: #50a848; background: #fff799; padding: 3px; border: 1px solid #f7c12e; }
.debug-item .var-value { padding: 7px 5px 5px 5px; }
.debug-message .close { width: 10px; height: 10px; font-size: 14px; line-height: 14px; font-weight: bold; color: #fff; cursor: pointer; position: absolute; right: 10px; top: 4px; }

.helper-highlight { font-weight: bold; background: red !important; color: white !important; outline: 2px solid #ffb80c; }

/* UI Radio List */
.ui-radio-list .ui-radio-label { display: block; margin: 0 0 8px 0; padding-left: 30px; position: relative; overflow: hidden; cursor: pointer; }
.ui-radio-list .ui-radio-label:after { content: ""; display: block; position: absolute; width: 12px; height: 12px; left: 0px; top: 2px; border: 2px solid #4f2b24; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; }
.ui-radio-list .ui-radio-label.checked:after { background-color: #fec24d; }
.ui-radio-list .ui-radio-label:hover { color: #8f2e1f; }
.ui-radio-list .ui-radio-label:hover:after { border-color: #8f2e1f; }

/* UI Checkbox */
.ui-checkbox { position: relative; cursor: pointer; padding-left: 26px; display: inline-block; }
.ui-checkbox span { font-size: 16px; line-height: 16px; color: #4f5f5f; }
.ui-checkbox:after { content: ""; display: block; position: absolute; left: 0; top: 0px; width: 14px; height: 14px; border: 1px solid #607373; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -khtml-border-radius: 2px; overflow: hidden; }
.ui-checkbox:hover:after { border-color: #697e7e; }
.ui-checkbox.checked:after { background: url(/images/icons/check.svg) no-repeat center center; background-size: 12px 12px; }

/* UI Upload */
.ui-imagelist {}
.ui-imagelist a { display: block; width: 90px; height: 70px; font-size: 14px; line-height: 70px; text-align: center; color: #838383; font-weight: bold; text-decoration: none; outline: none; position: relative; float: left; margin: 0 10px 10px 0; background-color: #d7d7d7; background-repeat: no-repeat; background-position: center center; border: 1px solid #d7d7d7; box-sizing: border-box; -moz-box-sizing: border-box; }
.ui-imagelist a:after { content: ""; display: none; }
.ui-imagelist a:hover { border-color: #d01244; }
.ui-imagelist .selected { border: 5px solid #d7d7d7; -webkit-box-shadow:inset 0 0 3px 0 rgba(0,0,0,0.5); box-shadow:inset 0 0 3px 0 rgba(0,0,0,0.5); }
.ui-imagelist .selected .ui-imagelist-delete { right: -5px; top: -5px; }
.ui-imagelist .selected:after { content: ""; display: block; width: inherit; height: inherit; position: absolute; background: url(/images/icons/checked.png) no-repeat center 16px; }

.ui-imagelist-delete { display: block; font-size: 0; position: absolute; right: -1px; top: -1px; width: 15px; height: 15px; background: #d01244 url(/images/icons/delete2.png) no-repeat center center; z-index: 2; }
.ui-imagelist-delete:hover { background-color: #d01244; }

.upload-filelist { font-size: 0; padding: 0 0 10px 0; display: none; }
.upload-filelist-item { display: inline-block; width: 260px; position: relative; height: 26px; padding: 0; margin: 0 10px 0px 0; font-size: 14px; line-height: 26px; color: #fff; background: #009345; cursor: pointer; overflow: hidden; }
.upload-filelist-item:after { content: "\f00d"; display: inline-block; top: 0px; right: 10px; line-height: 26px; position: absolute; z-index: 3; font-family: 'FontAwesome'; }
.upload-filelist-item .progress { position: absolute; left: 0; top: 0; width: 0; height: inherit; z-index: 1; background-color: #cfccca; }
.upload-filelist-item.complete .progress { background-color: #009345; }
.upload-filelist-item .filename { position: absolute; left: 10px; right: 30px; font-size: inherit; line-height: inherit; color: #fff; z-index: 2; }

.uploader { position: relative; display: block; }

/* UI Selectbox */
.ui-selectbox { display: inline-block; position: relative; }
.ui-selectbox, .ui-selectbox-text { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; } 
.ui-selectbox a, .ui-selectbox-text { font-size: 14px; color: #fff; }
.ui-selectbox-text { display: block; line-height: 14px; background: #27563d url(/images/arrow-down-white.png) no-repeat 80px center; padding: 4px 15px 7px 15px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; cursor: pointer; }
.ui-selectbox-text:hover { background-color: #2b5e43; }
.ui-selectbox-list { padding: 0; margin: 0; list-style: none; position: absolute; left: 0; top: 25px; width: inherit; z-index: 500; display: none; background: #537d66; -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3); box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3); overflow: hidden; }
.ui-selectbox.opened .ui-selectbox-list { display: block; }
.ui-selectbox-list li { padding: 0; margin: 0; display: block; font-size: 0; }
.ui-selectbox-list li.selected a { color: #baf2b2; font-weight: bold; }
.ui-selectbox-list li a { display: block; text-decoration: none; line-height: 14px; padding: 5px 15px; color: #fff; }
.ui-selectbox-list li a:hover { color: #baf2b2; background: #58856d; }

/* UI Tabs */
.ui-tabs { }
.ui-tabs .ui-tabs-buttons { margin-bottom: 25px; font-size: 0; }
.ui-tabs .ui-tabs-buttons a { display: inline-block; text-decoration: none; outline: none; font-size: 16px; line-height: 35px; padding: 0 20px; min-width: 73px; margin-right: 3px; border: 1px solid #d6d6d6; color: #252c34; text-align: center; }
.ui-tabs .ui-tabs-buttons a:hover { border-color: #a6b0bb; }
.ui-tabs .ui-tabs-buttons .selected { color: #fff; background: #a6b0bb; border-color: #a6b0bb !important; cursor: default; }
.ui-tabs .ui-tabs-items {}
.ui-tabs .ui-tabs-panel { display: none; }
.ui-tabs .ui-tabs-panel.opened { display: block; }

/* UI Before After */
.ui-before-after { font-size: 0; margin: 0 auto; }
.ui-before-after-label { font-size: 14px; color: #fff; position: absolute; top: 0; padding: 5px; background-color: rgba(0, 0, 0, 0.5); z-index: 100; }
.ui-before-after-item { position: relative; }
.ui-before-after-item.nth-1 .ui_before-after-label { left: 0; }
.ui-before-after-item.nth-2 .ui_before-after-label { right: 0; }

/* UI Accordeon */
.ui-accordeon { font-size: 0; }
.ui-accordeon-item { margin-bottom: 20px; }
.ui-accordeon-item:last-child { margin-bottom: 0; }
.ui-accordeon-title { font-size: 20px; line-height: 26px; color: #fff; text-transform: uppercase; font-weight: 300; text-align: center; background-color: #a8aeb8; cursor: pointer; padding: 6px 22px; border-radius: 19px; -moz-border-radius: 19px; -webkit-border-radius: 19px; }
.ui-accordeon-content { font-size: 18px; line-height: 24px; color: #525d71; padding: 25px 30px 5px 25px; display: none; }

/* Maps */
.contacts-map { position: relative; width: 100%; height: 500px; font-size: 0; margin-top: -70px; }
.contacts-map::before { content: '.'; font-size: 0; color: transparent; display: block; position: absolute; left: 50%; top: 50%; width: 55px; height: 55px; margin: -30px 0 0 -30px; border-radius: 50%; border: 5px solid #545654; border-right: 5px solid transparent; border-bottom: 5px solid transparent; -webkit-animation: overlay-spin 3s infinite linear; animation: overlay-spin 3s infinite linear; }
.ymaps-b-balloon, .map-baloon, .ymaps-b-balloon__content-head { font-size: 14px !important; line-height: 19px !important; }
.ymaps-b-balloon__content-head { font-weight: bold; }
.map-baloon { font-size: 14px; line-height: 21px; }
.map-baloon p { margin: 0; padding: 0; }
.dg-popup__container { min-width: 200px; }

/*
.embed-video { position: relative; margin: 15px 0 15px 0; }
.embed-video::before { content: '.'; font-size: 0; color: transparent; display: block; position: absolute; left: 50%; top: 50%; width: 55px; height: 55px; margin: -30px 0 0 -30px; border-radius: 50%; border: 5px solid #545654; border-right: 5px solid transparent; border-bottom: 5px solid transparent; -webkit-animation: overlay-spin 3s infinite linear; animation: overlay-spin 3s infinite linear; }
.embed-video iframe { position: relative;  padding: 5px; }

.content-list { font-size: 0; }
.content-list .list-item { margin-bottom: 15px; }

.content-list.by-columns { -moz-columns: 2; -webkit-columns: 2; columns: 2; -webkit-column-gap: 160px; -moz-column-gap: 160px; column-gap: 160px; }
.content-list.by-columns .list-item { margin-bottom: 15px; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
.content-list.by-rows .list-item { display: inline-block; width: 50%; vertical-align: top; padding-right: 50px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
*/

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: #1D222B;
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
    color:#1D222B;
}

/* Fancybox */
.js-fancybox { outline: none; }

.fancybox-slide .form { width: auto; max-width: 400px; text-align: center; background: #f2f2f2; padding: 30px; position: relative; }
.fancybox-slide .form-title { font-size: 24px; line-height: 24px; color: #FF4500; margin-bottom: 15px; }
.fancybox-slide .form-description { font-size: 16px; line-height: 22px; color: #1D222B; }
.fancybox-slide .form .textbox, .fancybox-slide .form div { text-align: center; }
.fancybox-slide .form .button { min-width: 160px; }
.fancybox-slide .form .result-message { padding: 10px; display: none; }

.fancybox-slide .fancybox-alert { min-width: 400px; max-width:600px; padding: 60px; display: inline-block; margin: 0; }
.fancybox-slide .fancybox-alert h1 { margin: 0 0 15px 0; font-size: 18px; line-height: 26px; color: #FF4500; font-weight: normal; text-transform: none; text-align: center; }
.fancybox-slide .fancybox-alert p { font-size: 16px; line-height: 24px; color: #1D222B; text-align: center; padding: 0; margin: 0; }

.fancybox-lock { width: auto; }
.fancybox-lock body { overflow: hidden !important; }

.page-404 {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: flex-start;
    max-width: 860px;
    margin: auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

.page-404-block {
    margin-left: 75px;
    padding-top: 10px;
}

.page-404-title {
    color: #333333;
    font-weight: normal;
    font-size: 30px;
    margin: 0 0 23px 0;
}

.page-404-text {
    color: #828282;
    margin: 0 0 30px 0;
    font-size: 16px;
}

.page-404-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    padding: 0 33px 0 33px;
    border-radius: 3px;
    margin-bottom: 50px;
    background: #E0E0E0;
    color: #333333;
    font-size: 16px;
    transition: filter 0.5s;
}

.page-404-button:hover {
    filter: brightness(1.05);
}

@media (max-width: 768px) {
    .page-404 { display: block; text-align: center; }
    .page-404-image { max-width: 100%; }
    .page-404-block { margin-left: 0; margin-top: 30px; }
    .page-404-button { margin-bottom: 0; }
}
